@echo off
IF NOT "%1" == "C:" %1
CLS
ECHO    ***********************************************************************
ECHO    *                         WARRANTY  STATEMENT                         *
ECHO    *                                                                     *
ECHO    *   Stonybrook, Inc. specifically disclaims all warranties, express   *
echo    *   or implied, including but not limited to implied warranties of    *
echo    *   merchantability and fitness for a particular purpose, with resp-  *
echo    *   ect to these programs.  Stonybrook, Inc. shall have no liability  *
echo    *   with respect to any loss or damage directly or indirectly arising *
echo    *   out of the use of these programs without limiting the foregoing.  *
echo    *   Stonybrook, Inc. shall not be liable for any loss of profit, int- *
echo    *   eruption of business, damage to equipment or data, interruption   *
echo    *   of operations or any other damage, including but not limited to   *
echo    *   direct, special, incidental, or consequential damages.            *
echo    *                                                                     *
ECHO    *                            LICENSE TO USE                           *
ECHO    *                                                                     *
echo    *   This software is licensed for use on one computer (single user)   *
echo    *     and/or multiple workstations in the business of record only.    *
echo    *         Copyright 1993 Stonybrook, Inc. All rights reserved.        *
echo    ***********************************************************************

IF NOT EXIST \COLLEGE\NUL GOTO ABORTIT

IF EXIST \COLIN.BAT DEL \COLIN.BAT
IF EXIST \COLLEGE\COLIN.BAT DEL \COLLEGE\COLIN.BAT

CD\COLLEGE
 
FOXSCRN -L -T
COLLEGEX  -T

FOXSCRN -U -T

CD\
GOTO END

:ABORTIT
CLS
ECHO.
ECHO.
ECHO        WARNING  -  WARNING  -  WARNING  -  WARNING  -  WARNING
ECHO  YOU ARE NOT IN THE PROPER DRIVE TO RUN THE COMPLETE CLINIC PROGRAM
ECHO.
ECHO    PLEASE CHANGE TO THE CORRECT DRIVE OR CALL 1-615-754-2221 !
ECHO"           Example..: C:\>_  or  D:\>_   or   G:\>_   etc                 "
ECHO.
GOTO END

:END
